Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7967 - RH6.1 CD upgrade utility unable to open/recognise SCSI disk NT partition
Summary: RH6.1 CD upgrade utility unable to open/recognise SCSI disk NT partition
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-23 12:24 UTC by jcherryh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-25 06:26:25 UTC


Attachments (Terms of Use)

Description jcherryh 1999-12-23 12:24:08 UTC
Have fully SCSI system.
Disk 1 - SDA1=WNT, SDA2=W95, SDA5=Linux ext2 main partition, SDA6=FAT,
SDA7, 8, 9=Linux swap
Disk2 - SDB1 = FAT, SDB5, 6, 7 = FAT
CD = SCSI

Load/boot redhat 6.1 install CD. Select GUI install. 'Upgrade'. Get error
about cannot-find/bad-parameter-to SDA1. Get dialog box about system
searching for a red hat install, but system is frozen at that point. Sorry
I did not write down the exact error, email me if you want me to do it
again.

Upshot is unable to upgrade using the upgrade tool.

jcherryh@ozemail.com.au

Comment 1 jcherryh 1999-12-25 06:25:59 UTC
After leaving machine overnight and rebooting, problem went away. Maybe the
disks were tired...


Note You need to log in before you can comment on or make changes to this bug.